AnsweredAssumed Answered

FileMaker Server 10 Advancedのシステム要件について

Question asked by bazu on Feb 8, 2010
Latest reply on Mar 9, 2010 by bazu

タイトル

FileMaker Server 10 Advancedのシステム要件について

フォーラムに投稿

FileMaker Server 10 Advancedのシステム要件について,FilemakerのHPではWindows Server 2008 Standard Edition SP1となっておりますが,Windows Server 2008 R2の場合,何か問題がありますでしょうか?

使用されている方,情報をお持ちの方,ご教授よろしくお願いいたします。

Outcomes